Support » Plugin: Shopp Customer Register » [Plugin: Shopp Customer Register] Plugin might not be Shopp 1.2 compatible…

Viewing 1 replies (of 1 total)
  • Plugin Author Matthew McConnell

    (@maca134)

    Hey

    Thanks for letting me know, I didnt think it would work with 1.2 but I dont have a copy to hand to test it at the moment…

    Matt

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Shopp Customer Register] Plugin might not be Shopp 1.2 compatible…’ is closed to new replies.